// Main Styles//

.container {
    max-width: 1230px;
    width: 100%;
}

.content__container {
    max-width: 990px;
}

.card__container {
    max-width: 1024px
}

.form__container {
    max-width: 790px;
}

.large__container {
    max-width: 1430px;
}

.header-menu-item__link {
    @include headerMenuItemLink;
    @include hoverLink; 
}

.margin__section {
    margin-top: 80px;
    margin-bottom: 100px;
}

.mb-40 {
    margin-bottom: 40px;
}

.card-banner__link {
    max-width: 990px;
    margin-bottom: 30px;

    .card-banner__image {
        width: 100%;
        margin-bottom: 40px;
    }
}

.breadcrumbs {
    .breadcrumb__link {
        @include breadcrumbLink;
        position: relative;
    }

    .active__link {
        &:after {
            position: absolute;
            content: url('../img/icon/breadcrumbs-arrow.svg');
            padding-left: 10px;
        }

        &:hover {
            color: $brown;
        }
    }
    .disable__link {
        color: $greyHover;
        cursor: not-allowed;
        text-align: center;
    }
}

section {

    .section-main__icon {
        text-align: center;
        margin-bottom: 30px;
    }

    .section__title {
        @include sectionTitle;
        text-align: center;
        margin-bottom: 20px;
    }

    .section__text {
        @include sectionText;
        text-align: center;
        margin-bottom: 45px;
    }

    .card__title {
        @include cardTitle;
        margin-bottom: 8px
    }

    .card__text {
        @include cardText;
        margin-bottom: 20px;
    }

    .card__button {
        @include cardButton;
    }

    .section-large__title {
        @include largeTitle;
        text-align: center;
        margin-bottom: 50px;
    }

    .section-medium__title {
        @include mediumTitle;
        text-align: center;
        margin-bottom: 40px;
    }

    .section__line {
        display: flex;
        justify-content: center;
        margin-bottom: 50px;

        .line {
            display: block;
            height: 1px;
            background-color: $black;
            width: 100%;
            max-width: 160px;
        }
    }

    .tabs__links {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 60px;

        .tab__link {
            &:not(:last-child) {
                margin-right: 15px;
                margin-bottom: 15px;
            }
            .tab {
                @include tab; 
            }
        }
    }
}

// Header //

.header {
    .header__desktop {
        position: relative;
        transition: 0.4s ease;
        z-index: 1; 

        .header__top {
            background-color: $beige;
            padding: 25px 5px;
            border-bottom: 1px solid $greyHover;
            
            .header-menu__list {
                .header-menu-items__wrapper {
                    flex: 1 1 25%;

                    .header-menu__item {
                       
                        .header-menu-item__link {
                            @include hoverLink; 
                        }
                    }
                }

                .wrapper__logo {
                    flex: 1 1 50%;
                }
            }
        }

        .header__bottom {
            background-color: $beige;
            padding: 20px 5px;
            transition: 0.4s ease; 
        }

        .shop__accordion {
            width: 100%;
            position: absolute;
            bottom: 100px;
            z-index: -1; 
        }
        
        .education__accordion {
            width: 100%;
            position: absolute;
            bottom: 100px;
            z-index: -1; 
        }

        .shop__accordion--active {
            bottom: -71px;
        }

        .education__accordion--active {
            bottom: -71px;
        }
    }

    .header__mobile {
        display: none;
        position: relative;
        background-color: $beige;
        border-bottom: 1px solid $greyHover;


        .header-mobile__wrapper {
           padding: 10px 0;
           
           .header-mobile__image-logo {
            width: 120px;
           }
        }

        .header-mobile__button {
            border: none;
            background-color: transparent;
            outline: none;
            position: absolute;
            left: 12px;
            top: 12px;
            opacity: 1;

            .header-mobile__image-burger {
                width: 22px;
            }
        }

        .header-mobile__button--delete {
            display: none;
            opacity: 0;
        }

        .header-burger__menu {
            background-color: $beige;
            position: absolute;
            max-width: 330px;
            width: 100%;
            left: -400px;
            top: 49px;
            padding: 20px;
            transition: 0.4s;
            z-index: 1;
            border-bottom-right-radius: 20px;
           
            .header-burger__item {
                border-top: 1px solid $black;
                padding: 10px 0;
                &:last-child {
                    padding-top: 20px
                }

                .burger-accordion__button {
                    @include headerMenuItemLink;
                    background-color: transparent;
                    cursor: pointer;
                    width: 100%;
                    border: none;
                    outline: none;
                    font-size: 18px;
                    transition: 0.4s;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    padding: 0;
                
                    &:after {
                        transition: 0.4s;
                        content: url('../img/icon/plus.svg');
                    }
                  }
                  
                .burger-accordion__button--active {
                    &:after {
                        transition: 0.4s;
                        content: url('../img/icon/plus.svg');
                        transform: rotate(45deg);
                    }
                }
                
                .panel {
                max-height: 0;
                overflow: hidden;
                transition: 0.4s ease;
                padding-left: 20px;
               
                    .accordion-panel__item {
                        border-bottom: 1px solid $black;
                        padding: 10px 0;
                        &:last-child {

                            margin-bottom: 30px;
                        }
                       
                        .accordion-panel-item__link {
                            @include burgerMenuText;
                        }
                    }
                }

                .header-burger-item__link {
                    @include headerMenuItemLink;
                    font-size: 18px;
                }

                .header-burger__image {
                    max-width: 270px;
                    width: 100%;
                }
            } 

            .header-burger__close {
                position: absolute;
                top: -35px;
                left: 20px;
                background-color: transparent;
                border: 0;
                padding: 0;

            }
        }

        .header-burger__menu--active {
            left: 0;
        }
    }
}

// Footer //

.footer {
    background-color: $darkBlue;
    // position: absolute;
    // width: 100%;
    // max-height: 100%;
    // bottom: 0;

    .scrollup {
        position: fixed; 
        bottom: 35px;
        right: 35px;
        padding: 10px 10px;
        cursor: pointer; 
        display: none;
        z-index: 2;
    }

    .footer__top {
        padding: 60px 30px;

        .footer__wrapper {
            .footer__column {
                .column__title {
                    @include footerColumnTitle;
                    padding-bottom: 20px;
                    
                }
                .column__item {
                    &:not(:last-child) {
                        padding-bottom: 20px;
                    }

                    .column__link {
                        @include footerColumnLink;
                        @include footerHoverLink;
                        opacity: 0.7;
                        
                    }
                }

                .column-image__link {
                    cursor: pointer;
                    background-color: white;
                    padding: 0 15px;
                    border-radius: 10px;
                    transition: 0.4s ease;
                    height: 50px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 160px;

                    img {
                        width: 140px;
                       
                    }

                    &:not(:last-child) {
                        margin-bottom: 20px;
                    }

                    &:hover {
                        transform: scale(1.1);
                    }
                }

                .black__link {
                    background-color: $black;
                }
                
            }
        }
    }

    .footer__bottom {
        border-top: 1px solid $greyOpacity;
        
        .footer__copyright {
            @include footerCopyright;
            padding: 40px 30px;
        }
    }

    .social__buttons {
        display: none;
    }   
}

// Main //

.main {
    .main__section {
        margin-bottom: 40px;

        .section__background {
            background-image: url('../img/background/main-background.jpeg');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            
            .section__background-opacity {
                background-color:rgba(0,0,0,0.7);

                .section-main__title {
                    @include sectionMainTitle;
                    padding: 180px 0;

                    .title__color {
                        color: $brown;
                    }
                }
            }
        }
    }

    .accessories__section {
        margin-bottom: 45px;

        .section__content {
            justify-content: space-between;
           
            .content__card {
                max-width: 360px;

                .card-image__wrapper {
                    max-width: 360px;
                    margin-bottom: 20px;

                    .card__image {
                        width: 100%;
                        height: 550px;
                    }
                }
            }
        }
    }

    .news-articles-taro__section {
        margin-bottom: 45px;

        .section__articles {
            justify-content: space-between;
            .articles__card {
                max-width: 360px;
                .card-image__wrapper {
                    max-width: 360px;
                    margin-bottom: 20px;
                    .card__image {
                        width: 100%;
                        height: 234px;
                    }
                }

                .card-text__wrapper {
                    .card__text {
                        font-size: 16px;
                        line-height: 1.55;
                        color: $grey;
                    }
                }
            }
        }
    }

    .tarologist-library__section {
        background-color: $beige;
        padding-top: 50px;
        margin-bottom: 40px;

        .tarologist-library__wrapper {
            border-bottom: 1px solid $brown;
            padding-bottom: 30px;

            .tarologist-library__logo {
                width: 60px;
                margin-right: 30px;
            }
            .tarologist-library-header__text {
                .section__title {
                    text-align: inherit;
                    margin-bottom: 5px;
                }

                .section__text {
                    font-family: 'Roboto',Arial,sans-serif;
                    text-align: inherit;
                    font-size: 20px;
                    line-height: 1.55;
                    font-weight: 400;
                    margin-bottom: 0;
                }
            }
        }

        .tarologist-library__list {
            padding-top: 60px;
            padding-bottom: 80px;

            .tarologist-library__column {
                &:not(:last-child) {
                    margin-bottom: 80px;
                }
                .tarologist-library__item {
                    flex: 0 1 46%;

                    .tarologist-library-icon__wrapper {
                        padding-top: 10px;

                        .tarologist-library__icon {
                            width: 60px;
                            height: 60px;
                            margin-right: 30px;
                        }
                    }
                    
                    .tarologist-library__content {
                        .tarologist-library__title {
                            @include tarologistLibraryTitle;
                            padding-bottom: 10px;
                        }

                        .tarologist-library__text {
                            @include tarologistLibraryText;
                            padding-bottom: 10px;
                        }

                        .tarologist-library__link {
                            @include tarologistLibraryLink;
                            @include hoverLink;
                            &:hover {
                                color: $brown;
                            }
                        }
                    }
                } 
            }
           
        }
    }

    .review-slider__section {
        .section__title {
            font-size: 42px;
            line-height: 1.23;
        }

        .review__slider {
            position: relative;
  
            .slide {
                padding-bottom: 50px;
                text-align: center;
                z-index: -1;

                .slick__image {
                    display: flex;
                    justify-content: center;

                    img {
                        width: 150px;
                    }
                }
                .slick__content {
                    display: flex;
                    justify-content: center;

                    .slick__text {
                        @include slickSliderText;
                        width: 80%;
                        margin-top: 40px;
                        margin-bottom: 30px;
                    }
                }
                .slick__info {
                    .info__name {
                        @include slickSliderName;
                    }

                    .info__shop {
                        @include slickSliderShop;
                    }
                }
            }

            .slick-arrow {
                background-repeat: no-repeat;
                background-size: cover;
                width: 80px;
                height: 80px;
                border: none;
                background-color: transparent;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                z-index: 1;
                
            }

            .slick-prev {
                background-image: url('../img/icon/left-arrow.svg');
                left: 0;
               
            }

            .slick-next {
                background-image: url('../img/icon/right-arrow.svg');
                right: 0;
                
            } 
        }
    }
}

// Pages //


// Page__About //

.main {
    .tarot-philosophy__section {
        margin-top: 80px;
    
        .tarot-philosophy-main__content {
            .tarot-philosophy__text {
                @include tarotPhilosophyQuote;
                margin-bottom: 40px; 
            }
    
            .tarot-philosophy__quote {
                .quote__image {
                   text-align: center;
                   margin-bottom: 40px;
                }
    
                .quote__blockquote {
                    @include quoteBlockquote;
                    text-align: center;
                    margin-bottom: 40px; 
                }
    
                .quote__cite {
                    @include quoteCite;
                    display: block;
                    text-align: center;
                    margin-bottom: 40px; 
                }
            }
    
            .tarot-philosophy__description {
                margin-bottom: 100px;

                .description__title {
                    @include description__title;
                    margin-bottom: 30px; 
                }
    
                .description__text {
                    @include description__text;
                    &:not(:last-child) {
                        margin-bottom: 60px; 
                    }
                }
            }
    
            .tarot-philosophy__questions {
                margin-bottom: 60px;

                .questions__title {
                    @include questionsTitle;
                    text-align: center;
                    margin-bottom: 20px;
                }
    
                .questions__text {
                    @include questionsText;
                    text-align: center;
                    margin-bottom: 40px;
                }

                .questions__wrapper {
                    display: flex;
                    justify-content: center;

                    .questions__link {
                        @include questionsLink;
                        text-align: center;
                        padding-left: 60px;
                        padding-right: 60px;
                        cursor: pointer;
                        @include questionsHover;

                    }
                }
            }
        }
    } 
} 

// Page__Blog //

.main {
    .blog__section {
        margin-top: 80px;

        .main__blog {
            margin-bottom: 100px;

            .section__title {
                @include sectionTitle;
                font-size: 48px;
                margin-bottom: 40px;
            }

            .main-image__wrapper {
                text-align: center;
                margin-bottom: 20px;
               

                .main__image {
                    width: 100%;
                    max-width: 800px;
                }
                
            }

            .main-text__wrapper {
                display: flex;
                flex-direction: column;
                align-items: center;
                .main__title {
                    @include blogCardTitle;
                    text-align: center;
                    margin-bottom: 20px;
                    width: 70%;
                }

                .main__text {
                    @include blogCardText;
                    text-align: center;
                    width: 70%;
                }
            }
        }

        .basic__blog {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;

            .blog__inner {
            margin-bottom: 50px;

                .blog-background__image {
                    background-repeat: no-repeat;
                    background-size: cover;
                    background-position: center;
                    max-width: 560px;
                    height: 200px;
                    margin-bottom: 15px;
                }

                .blog-wrapper__content {
                    max-width: 560px;
                    width: 100%;

                    .blog__title {
                        @include blogCardTitle;
                        margin-bottom: 15px;
                    }

                    .blog__text {
                        @include blogCardText;
                    }
                }
            }
        }
    }
}

// Page__Shop //

.main {
    .tarot-decks-sale__section {
        margin-top: 80px;
        margin-bottom: 100px;
    }

    .tarot-decks-description__section {
        .sale-description__content {
            .sale-description__text {
                @include saleDescriptionText;
                text-align: center;
                margin-bottom: 60px;

                &:not(:last-child) {
                    margin-bottom: 30px;
                }
            }
        }
    }

    .lenorman-table__section {
      
        .lenorman__wrapper {
            display: flex;
            justify-content: space-around;

            .lenorman-main__card {
                display: flex;
                flex-direction: column;
                align-items: center;
                max-width: 370px;

                .lenorman-main__wrapper {
                    margin-bottom: 20px;
                    max-width: 370px;

                    .lenorman-main__image {
                        width: 100%;
                    }
                }

                .lenorman-stars__wrapper {
                    margin-bottom: 20px;

                    .lenorman-stars__image {
                        width: 200px;
                    }
                }

                .lenorman-main-card__title {
                    @include lenormanMainCardTitle;
                    text-align: center;
                    margin-bottom: 20px;
                }

                .lenorman-main-card__text {
                    @include lenormanMainCardText;
                    text-align: center;
                    margin-bottom: 30px;
                }

                .lenorman-main-card-button__wrapper {
                    margin-top: 60px;

                    .lenorman-main-card__button {
                        @include lenormanMainCardButton;
                        &:not(:last-child) {
                            margin-bottom: 15px;
                        }
    
                        .lenorman-main-card__link {
                            @include lenormanMainCardLink;
                        } 
                    }
                }
            }

            .lenorman-table__card {
                .table-card__wrapper {
                    display: grid;
                    grid-template-columns: auto auto auto auto auto auto;
                    gap: 5px;

                    .table-card__image {
                       
                        width: 156px;
                        border-radius: 10px;
                    }
                }
            }
        }
    }

    .lemorman-gallery__section {
        background-color: $milkWhite;
        margin-bottom: 40px;

        .gallery__wrapper {
            display: grid;
            grid-template-columns: auto auto auto;
            justify-content: center;
            gap: 40px;
            padding: 40px 0;

            .gallery__item {
                max-width: 370px;

                .gallety__image {
                    width: 100%;
                }
            }
        }
    }

    .lemorman-description__section {
        margin-bottom: 40px;

        .lemorman-description__wrapper {
            .lemorman-description__content {
                width: 50%;

                .lemorman-description__title {
                    @include lenormanMainCardTitle;
                    margin-bottom: 20px;
                }

                .lemorman-description__text {
                    @include lenormanMainCardText;
                    font-size: 18px;

                    &:not(:last-child) {
                        margin-bottom: 30px;
                    }
                }

                .lemorman-description-button__wrapper {
                    .lemorman-description__button {
                        @include lenormanMainCardButton;

                        &:not(:last-child) {
                            margin-bottom: 15px;
                        }

                        .lemorman-description__link {
                            @include lenormanMainCardLink; 

                        }
                    }
                }
            }

            .lemorman-description__background {
                background-repeat: no-repeat;
                background-size: cover;
                background-position: center;
                width: 436px;
            }
           
        }
    }

    .lemorman-instruction__section {
        background-color: $milkWhite;
        margin-bottom: 40px;

        .instruction__list {
            .instruction__item {
                padding: 15px 0;

                .instruction-icon__wrapper {
                    .instruction__icon {
                        width: 64px;
                        height: 64px;
                    }
                }
            }

            .instruction__text {
                @include instructionText;
                text-align: center;
                padding-top: 15px;
            }
        }
    }

    .workbook__section {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;

        .workbook__wrapper {
            width: 40%;
            padding: 100px 0;
            .workbook__title {
                @include workbookTitle; 
            }
    
            .workbook-image__wrapper {
                margin-bottom: 30px;

                .workbook-image {
                    width: 107px;
                }
            }
    
            .workbook__text {
                @include workbookText;
                margin-bottom: 30px;  
            }
    
            .paragraph-in-progress {
                @include paragraphInProgress;
                margin-bottom: 30px;
            }

            .workbook__button {
                @include workbookButton;

                .workbook__link {
                    @include workbookLink;
                }
            }


        }
    }

    .tarot-gallery__section {
        background-color: $milkWhite;
        margin-bottom: 40px;

        .gallery__wrapper {
            display: grid;
            grid-template-columns: auto auto auto auto;
            justify-content: center;
            gap: 40px;
            padding: 40px 0;

            .gallery__item {
                max-width: 275px;

                .gallety__image {
                    width: 100%;
                }
            }
        }
    }

    .learn-tarot__section {
       
        .workbook__wrapper {
            width: 100%;
            text-align: center;
            padding: 0 0 40px 0;

            .workbook__title {
                color: $black;
                margin-bottom: 30px;
            }

            .workbook__text {
                color: $black;
            }

            .paragraph-in-progress {
                color: $black;
            }

            .workbook__button {
                margin: 0 auto;
            }
        }
    }

    .сontents-tarot-book__section {
        margin-bottom: 0;

        .tarologist-library__list {
            .tarologist-library__column {
                .tarologist-library__item {
                    .tarologist-library-icon__wrapper {
                        margin-bottom: 15px;

                        .tarologist-library__icon {
                            margin-right: 0;
                            height: 50px;
                            width: 50px;
                        }
                    }
                    .tarologist-library__content {
                        width: 70%;

                        .tarologist-library__title {
                            font-size: 18px;
                        }

                        .tarologist-library__text {
                            font-size: 14px;
                        }
                        
                    }
                }
            }
        }
    }

    .workbook-description-tarot__section {
        background-color: $brown;
        padding: 100px 0;
        text-align: center;
        margin-bottom: 40px;

        .description-tarot__title {
            @include descriptionTarotTitle;
            padding-bottom: 45px;
        }

        .description-tarot__text {
            @include descriptionTarotText;
            &:not(:last-child) {
                padding-bottom: 45px;
            }
        }
    }

    .equipment__section {
        .equipment__opacity {
            background-color: rgba(0, 0, 0, 0.5);
            display: flex;
            justify-content: end;

            .workbook__wrapper {
                .workbook__title {
                    margin-bottom: 30px;
                }
            }
        }
    }
}

// Page__Education //

.main {
    .tarot-cards-value__section {
        margin-bottom: 0;

        .tabs-mobile-buttons__wrapper {
            display: none;
            justify-content: center;
            margin-bottom: 30px;
            margin-top: 40px;
            
            .tab-mobile__button {
                width: 58px;
                height: 58px;
                background: $milkWhite;
                border: none;
                outline: none;
            }
        }
        
        .cards-value__block {
            margin-bottom: 50px;

            .section__title {
                margin-bottom: 25px;
            }

            .cards-value__text {
                @include description__text;
                margin-bottom: 40px;

                .cards-value__text-link {
                    color: $brown;
                }
            }

            
            .card-text-open__button {
                @include description__text;
                color: $brown;
                margin-bottom: 40px;
                display: none;
                justify-content: center;
                text-align: center;
                cursor: pointer;
                transition: 0.4s ease;
                position: relative;

                &:after {
                    position: absolute;
                    content: url(../img/icon/border-bottom.svg);
                    top: 7px;
                }

                &:hover {
                    transform: scale(1.1);
                }
            }

            .cards-value___list {
                  display: grid;
                  grid-template-columns: auto auto auto auto;
                  justify-content: space-between;
                  
                .card-value__item {
                    margin-bottom: 50px;
                    width: 220px;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;

                    &.hide {
                        display: none;
                    }

                    .card-item__image {
                        width: 220px;
                        margin-bottom: 20px;
                    }

                    .card-item__title {
                        @include cardItemTitle;
                        margin-bottom: 20px;
                    }

                    .card-item__text {
                        @include cardItemText;
                        margin-bottom: 20px;
                    }

                    .card-item__link {
                        @include cardItemLink;
                    }
                }
            }
        }
    }

    .tarot-cards-spread__section {
        .tabs-mobile-buttons__wrapper {
            overflow-x: scroll;
            overflow-y: hidden;
            justify-content: left;
            max-width: 100%;
            width: 100%;

            .tab-mobile__button {
                display: block;
                width: 100%;
                max-width: 100%;
                height: 46px;
                margin-left: 8px;
                border-radius: 6px;
                border-top: none !important;

                .tabs-mobile__text {
                    @include tabsMobileText;
                    padding: 14px 36px;
                    white-space: nowrap;
                    display: inline-block;
                }
            }
        }

        .cards-value__block {
            .cards-value___list {
                .card-value__item {
                    .card-item-content__wrapper {
                        .card-item__text {
                            font-size: 20px;
                        }
                    }
                }
            }

            .spread___list {
                .card-value__item {
                    justify-content: flex-start;
                    position: relative;

                    .card-value__name {
                        @include cardValueName;
                    }

                    .love-relationships {
                        background-color: $lightCoral;
                        
                    }

                    .career-business {
                        background-color: $cornflowerBlue;
                    }

                    .daily {
                        background-color: $mediumAquaMarine;
                    }

                    .spiritual {
                        background-color: $khaki;
                    }

                    .divination-fullmoon {
                        background-color: $khaki;
                    }

                    .divination-newmoon {
                        background-color: $lemonChiffon;
                    }

                    .major-arcana {
                        background-color: $thistle;
                    }
                }
            }
        }
    }

    .lenorman-cards-value__section {
        .cards-value__block {
            .card-banner__link {
                max-width: 990px;
                margin-bottom: 30px;

                .card-banner__image {
                    width: 100%;
                    margin-bottom: 40px;
                }
            }

            .tabs-mobile-buttons__wrapper {
                transition: 0.4s ease; 

                .filter-btn {
                    width: 58px;
                    height: 58px;
                    background: $milkWhite;
                    border: none;
                    outline: none;
                }

                .active {
                    background: $beige;
                    border-top: 1px solid $brown;
                }
            }
        }
    }

    .lenorman-cards-spread__section {
        .cards-value__block {
            .cards-value___list {
                .card-value__item {
                    .card-item-content__wrapper {
                        .card-item__text {
                            font-size: 20px;
                        }
                    }
                }
            }

            .spread___list {
                .card-value__item {
                    justify-content: flex-start;
                }
            }
        }
    }
}


// Page__Form //

.main {
    .form__section {
       
        .form__text {
            @include description__text;
            font-size: 20px;
            line-height: 1.55;
            text-align: center;
            margin-bottom: 100px;
        }

        .form__text--delete {
            display: none;
        }

        .form__wrapper {
            .form__list {
                padding: 0;
            
                .form__item {
                    display: flex;
                    position: relative;
                    flex-direction: column;
                    margin-top: 30px;
                    
                    .form__label {
                        @include formLabel;
                        flex-shrink: 0;
                        text-align: left;
                        padding: 0;
                        
                    }
    
                        .form__button {
                            @include cardButton;
                            font-size: 16px;
                            height: 60px;
                            padding-left: 60px;
                            padding-right: 60px;
                        }
                    }
    
                    .form-control {
                        width: 100%;
                        height: 60px;
                        padding: 0 10px;
                        border: solid 1px $black;
                        border-radius: 0;
                        @include formLabel;
                        font-size: 18px;
                    }
                    
                    .textarea {
                        @include formLabel;
                        height: 156px;
                        display: block;
                        resize: none;
                    }
    
                    .error {
                        max-width: 260px;
                       
                        display: none;
                        font-size: 13px;
                        line-height: 15px;
                        color: $red;
                        position: absolute;
                        left: 0;
                        top: 100%;
                        
                        z-index: 1;
                        padding: 5px 0;
                        border-radius: 0;
                       
                        
                    }
                    .form-control_error {
                        border-color: #d24a4a;
                    }
            }

            .form__list--delete {
                display: none;
            }

            .send__form {
                display: none;
                background-color: $beige;
                padding: 30px;
                opacity: 0;
                transition: 0.4s ease;
                .send__text {
                    @include sectionMainTitle; 
                    color: $brown;
                }
            }

            .send__form--active {
                display: block;
                opacity: 1;
            }
        }
    }
}


// Page__Value-Card //

.main {
    .item-value-card__section {
        margin-bottom: 40px;

        .item-main-image__wrapper {
            max-width: 1230px;
            margin-bottom: 40px;

            .item-main__image {
                width: 100%;
            }

            .item-main__link {
                @include itemMainLink;
            }
        }

        .section__title {
            text-align: left;
        }

        .item-value__table {
            margin-bottom: 40px;

            .value-table__item {
                display: flex;
                flex: 0 1 45%;
                flex-direction: column;
                justify-content: space-between;
                background-color: $milkWhite;
                
                .table-item__title {
                    @include tableItemTitle;
                    
                }

                .table-item__text {
                    @include tableItemText;
                    
                }

                .table-item__link {
                    @include tableItemLink;
                    
                }
            }
        }

        .column__table {
            .value-table__item {
                flex: 0 1 30%;
    
                .table-item__text {
                   
                    display: flex;
                    align-items: center
                }
            }
        }

        .column-lenorman__table {
            margin-bottom: 40px;
            
            .value-table__list {
                background-color: $milkWhite;

                .value-table__item {
                    border-bottom: 1px solid $greyHover;

                    .table-item__title {
                        @include tableItemTitle;
                        border-bottom: none;

                    }

                    .table-item__text {
                        @include tableItemLink;
                        color: $grey;
                        border-bottom: none;
                    }

                    .first-tab {
                        flex: 0 1 20%
                    }

                    .second-tab {
                        flex: 0 1 80%
                    }
                }
            }
        }
        
        .item-value-card__content {

            .description__title {
                @include description__title;
                margin-bottom: 30px; 
            }

            .description-value__title {
                @include descriptionValueTitle;
                margin-bottom: 30px; 
            }

            .description__text {
                @include description__text;
                margin-bottom: 40px; 
            }
    
            .value-card__quote {
                .quote__image {
                   text-align: center;
                   margin-bottom: 40px;
                }
    
                .quote__blockquote {
                    @include quoteBlockquote;
                    text-align: center;
                    margin-bottom: 40px; 
                }
            }
    
        }
    }

    .list-of-arcana__section {
        background-color: $milkWhite;
        padding-top: 40px;
        padding-bottom: 40px;
        margin-bottom: 40px;

        .list-of-arcana__block {
            .list-of-arcana__title {
                @include listArcanaTitle;
                margin-bottom: 30px;
            }

            .arcana-list__wrapper {

                .arcana__list {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    flex: 0 1 33.33%;

                    .arcana__item {
                        padding-bottom: 15px;
                        list-style-type: none;
                        
                        .arcana__link {
                            @include arcanaLink;
                        }
                    }
                }
            }

            .arcana-main__link {
                @include arcanaLink;
                font-weight: 600;
                display: block;
                text-align: center;
            }
        }
    }
}


